Source: golang-github-vjeantet-grok
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-go,
Standards-Version: 3.9.8
Homepage: https://github.com/vjeantet/grok
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vjeantet-grok.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vjeantet-grok
XS-Go-Import-Path: github.com/vjeantet/grok
Testsuite: autopkgtest-pkg-go

Package: golang-github-vjeantet-grok-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-go,
Description: simple library to use/parse grok patterns with Go
 This package contains a set of predefined patterns, but custom
 patterns can also be added.
